package club.clubk.ktag.apps.konfigurator

sealed class DeviceState {
    object Configurable : DeviceState()
    object Ready : DeviceState()
    object Playing : DeviceState()
    object WrapUp : DeviceState()
}
